/* General
==================================*/

h1 {
    color: #fff;
    text-shadow: 0 1px 0px #000;
    font-size: 42px;
}


/* Utilities
==================================*/

.title-bordered {
    border-top: solid 2px #bbb;
    padding-top: 30px;
}

p {
    color: #555;
    margin: 0 0 25px;
}

.scroll {
    height: 100%;
}

input[type="text"] {
    background: transparent;
    border: none;
    color: #ffffff;
}

input[type="password"] {
    background: transparent;
    border: none;
    color: #ffffff;
}


.divider {
    width: 5px;
    height: auto;
    display: inline-block;
}


/* Menu
==================================*/

.menu .bar.bar-header.expanded {
    transition: all .5s ease-in-out;
}

.menu-open .bar.bar-header.expanded {
    background-color: #222;
}


/* Login
==================================*/

.app-icon {
    background-color: #fff;
    background: url('../img/icon.png') center;
    background-size: cover;
    border-radius: 50%;
    height: 125px;
    margin: 0 auto;
    width: 125px;
}

.login-background {
    background: rgb(130, 23, 151);
    background-size: 100%;
}

.social-login {
    position: fixed;
    bottom: 0;
}

.signup-account {
    color: rgb(255, 255, 255)
}
.item-select select {
   background: transparent;
}